package com.ux.video.file.filerecovery.utils

import com.ux.video.file.filerecovery.photo.ResultPhotos


sealed class ScanState  {
    data class Progress(val scannedCount: Int,val filePath: String) : ScanState()
    data class Complete(val result: ArrayList<ResultPhotos>) : ScanState()
}